planetwerks 310

telefon-int50

×

Warnung

JUser: :_load: Fehler beim Laden des Benutzers mit der ID: 417

Achtung Update erforderlich!! Falls Ihre Homepage auf einer alten Version läuft (Bspw. Joomla 1.5) empfiehlt Ihnen Planetwerks sofort ein Update durchführen zu lassen, da diese Version Sicherheitslücken aufweisen und von Hackern ausgenützt werden können. Mehr dazu finden Sie unter: http://www.heise.de/security/meldung/Angriffswelle-auf-1-1-Server-1841085.html oder http://www.themepartner.com/blog/109/is-joomla-insecure/

 

 

Planetwerks_Webseiten
Flyer Webseiten
Services
      
pw flyer netzwerk it
Flyer IT- und Netzwerklösungen
pw flyer heimnetzwerk
Flyer Heimnetzwerke